Bug 2119229 - awscli-1.25.56 is available
Summary: awscli-1.25.56 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: awscli
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Duncan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-08-17 23:58 UTC by Upstream Release Monitoring
Modified: 2022-08-19 15:50 UTC (History)
3 users (show)

Fixed In Version: awscli-1.25.56-1.fc38 awscli-1.25.56-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-19 14:44:43 UTC
Type: ---


Attachments (Terms of Use)
Update to 1.25.55 (#2119229) (1.02 KB, patch)
2022-08-17 23:58 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.25.56 (#2119229) (1.02 KB, patch)
2022-08-18 19:15 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-08-17 23:58:41 UTC
Releases retrieved: 1.25.55
Upstream release that is considered latest: 1.25.55
Current version/release in rawhide: 1.25.54-1.fc38
URL: https://pypi.org/project/awscli/1.16.263

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/29739/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/awscli

Comment 1 Upstream Release Monitoring 2022-08-17 23:58:47 UTC
Created attachment 1906137 [details]
Update to 1.25.55 (#2119229)

Comment 2 Upstream Release Monitoring 2022-08-18 00:09:53 UTC
the-new-hotness/release-monitoring.org's scratch build of awscli-1.25.55-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=90944323

Comment 3 Upstream Release Monitoring 2022-08-18 19:15:17 UTC
Releases retrieved: 1.25.56
Upstream release that is considered latest: 1.25.56
Current version/release in rawhide: 1.25.54-1.fc38
URL: https://pypi.org/project/awscli/1.16.263

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/29739/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/awscli

Comment 4 Upstream Release Monitoring 2022-08-18 19:15:22 UTC
Created attachment 1906402 [details]
Update to 1.25.56 (#2119229)

Comment 5 Upstream Release Monitoring 2022-08-18 19:19:08 UTC
the-new-hotness/release-monitoring.org's scratch build of awscli-1.25.56-1.fc36.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=90982590

Comment 6 Fedora Update System 2022-08-19 14:41:11 UTC
FEDORA-2022-a6e67518e2 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-a6e67518e2

Comment 7 Fedora Update System 2022-08-19 14:44:43 UTC
FEDORA-2022-a6e67518e2 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2022-08-19 15:48:45 UTC
FEDORA-2022-200bc2768d has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-200bc2768d

Comment 9 Fedora Update System 2022-08-19 15:50:59 UTC
FEDORA-2022-200bc2768d has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.